package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag200;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT200Creator;

public class Tag57aCreator extends AbsTagCreate {
    private MT200Creator mt200Creator;

    public Tag57aCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.mt200Creator = (MT200Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt200Creator,"accountWithInstitution");
    }
}
